## certi 0.0~git20230127.6cfa656

=== requirements.txt ===
impacket
cryptography

=== debian/changelog ===
certi (0.0~git20230127.6cfa656-0kali2) kali-dev; urgency=medium

  * Change architecture to all

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Oct 2024 10:16:49 +0200

certi (0.0~git20230127.6cfa656-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Oct 2024 09:22:54 +0200

=== debian/control ===
Source: certi
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arslan Masood <contact@arszilla.com>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-cryptography,
 python3-impacket,
Standards-Version: 4.7.0
Homepage: https://github.com/zer1t0/certi
Vcs-Browser: https://gitlab.com/kalilinux/packages/certi
Vcs-Git: https://gitlab.com/kalilinux/packages/certi.git

Package: certi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Tool to ask certificates to ADCS and discover templates
 Certi is an utility to play with ADCS, allows one to request tickets and
 collect information about related objects. Basically, it's the impacket copy
 of Certify.

=== debian/tests/control ===
Test-Command: certi --help
Restrictions: superficial

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/zer1t0/certi HEAD
